0
Researching Answers

What iOS and Android versions are supported?

Andy Walsh 2 years ago in Browsers Tablets Phones • updated by Jim 2 years ago 4

Trying to find out what version of iOS and Android is supported. I don't seem to see this on the FAQ's...

iOS Fire Android
Researching Answers

That's a good question, Andy!


I'll check with our Beta group to find out what the "oldest" successful verified OS are, but we don't recommend being too far out-of-date. Glitches are much more likely the older back you go.


Conservatively:

  • Android KitKat (v4.4.x): Chrome and any browser based on the Android KitKat Chromium engine probably does not work. A very late point-releases of KitKat (v4.4.6 maybe) might work. However, using Firefox or Opera might work. I wil be testing the latter two and updating this post.
  • Amazon FireOS Lollipop (v5.3.2.0): Silk works. Older versions might be compatible with if you side-load Chrome. Testers have claimed good success with "Fully Kiosk browser".
  • iOS: Absolute minimum version not yet determined. v9.2 works, but Safari may have a glitch with color bulbs, currently being investigated.
+1

Thanks Terry I look forward to the result. Will be a great faq. Thanks for the guidence so far.

This hasn't been updated in a while, but I am wondering about anybody's experiences with an iPad2?

Ive been using Android 4.4.2 on both Chrome and Fully with no problems.